package com.mosty.yjzl.service;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.mosty.base.model.entity.yjzl.TbYjDyyjxx;
import com.mosty.base.model.query.yjzl.TbYjDyyjxxQuery;
import io.swagger.annotations.ApiOperation;

import java.util.List;


public interface TbYjDyyjxxService {

    @ApiOperation("查询订阅预警信息")
    IPage<TbYjDyyjxx> queryByPage(TbYjDyyjxxQuery dyyjxx);

    @ApiOperation("新增订阅预警信息")
    int insert(TbYjDyyjxx dyyjxx);

    @ApiOperation("根据ID删除")
    int deleteById(List<String> list);

}
